﻿USE [DCritique]
GO
CREATE TABLE Mails (
	idMail INT PRIMARY KEY IDENTITY NOT NULL,
	adressMail VARCHAR(50) NOT NULL UNIQUE
);
CREATE TABLE Univers (
	idUnivers INT PRIMARY KEY IDENTITY NOT NULL,
	nomUnivers VARCHAR(15) NOT NULL,
	descriptionUnivers TEXT
);
CREATE TABLE MetaDonnees (
	idMetaDonnee INT PRIMARY KEY IDENTITY NOT NULL,
	dateTraitement DATETIME DEFAULT CURRENT_TIMESTAMP NOT NULL,
	nomFichier VARCHAR(50) NOT NULL,
	sourceDonnees VARCHAR(35),
	cheminFichier TEXT,
	descriptionFichier TEXT NOT NULL,
);
CREATE TABLE DataViz(
	idDataViz INT PRIMARY KEY IDENTITY NOT NULL,
	nbPersonnage INT NOT NULL,
	adressMail VARCHAR(50) NOT NULL,
	nomUnivers VARCHAR(50) NOT NULL,
	dateStat DATETIME DEFAULT CURRENT_TIMESTAMP NOT NULL,
);
CREATE TABLE MultiplicateurMouvements (
	multiplicateurMouvement FLOAT PRIMARY KEY NOT NULL,
	exempleMouvement TEXT NOT NULL
);
CREATE TABLE Tailles (
	taille INT PRIMARY KEY NOT NULL,
	exempleTaille TEXT NOT NULL,
	furtiviteTaill INT NOT NULL
);
CREATE TABLE Races (
	idRace INT PRIMARY KEY IDENTITY NOT NULL,
	idUnivers INT FOREIGN KEY REFERENCES Univers(idUnivers) ON DELETE CASCADE NOT NULL,
	multiplicateurMouvement FLOAT FOREIGN KEY REFERENCES MultiplicateurMouvements(multiplicateurMouvement) ON DELETE CASCADE NOT NULL,
	taille INT FOREIGN KEY REFERENCES Tailles(taille) ON DELETE CASCADE NOT NULL,
	nomRace VARCHAR(15) NOT NULL,
	forRace INT NOT NULL,
	endRace INT NOT NULL,
	dexRace INT NOT NULL,
	rapRace INT NOT NULL,
	perRace INT NOT NULL,
	volRace INT NOT NULL,
	intRace INT NOT NULL,
	chaRace INT NOT NULL,
	armureNaturelle INT NOT NULL,
	descriptionRace TEXT
);
/*CREATE TABLE DCritiques (
	idCritique INT PRIMARY KEY IDENTITY NOT NULL,
	DCritique INT NOT NULL
);
CREATE TABLE CategorieCompetences (
	idCategorieCompetence INT PRIMARY KEY IDENTITY NOT NULL,
	categorieCompetence VARCHAR(10)
);
CREATE TABLE Competences (
	idCompetence INT PRIMARY KEY IDENTITY NOT NULL,
	nomCompetence VARCHAR(25) NOT NULL,
	descriptionCompetence TEXT NOT NULL,
	idCritique INT FOREIGN KEY REFERENCES DCritiques(idCritique),
	idCategorieCompetence INT FOREIGN KEY REFERENCES CategorieCompetences(idCategorieCompetence) NOT NULL
);
CREATE TABLE CompetenceUnivers (
	idUnivers INT FOREIGN KEY REFERENCES Univers(idUnivers) ON DELETE CASCADE NOT NULL,
	idCompetence INT FOREIGN KEY REFERENCES Competences(idCompetence) ON DELETE CASCADE NOT NULL,
	PRIMARY KEY (idUnivers, idCompetence)
);
CREATE TABLE CompetenceInstinctives(
	idCompetence INT FOREIGN KEY REFERENCES Competences(idCompetence) ON DELETE CASCADE NOT NULL,
	idRace INT FOREIGN KEY REFERENCES Races(idRace) ON DELETE CASCADE NOT NULL,
	PRIMARY KEY (idCompetence,idRace)
);
CREATE TABLE NoteArmes (
	idNoteArme INT PRIMARY KEY IDENTITY NOT NULL,
	sigleNoteArme VARCHAR(6) NOT NULL,
	nomNoteArme VARCHAR(25) NOT NULL,
	descriptionNoteArme TEXT NOT NULL
);
CREATE TABLE Armes (
	idArme INT PRIMARY KEY IDENTITY NOT NULL,
	archetypeArme VARCHAR(30) NOT NULL,
	degatsArme INT NOT NULL,
	forceArme INT,
	typeDegat CHAR NOT NULL,
	poidsMain INT,
	poidsMains INT,
	solidite INT,
	structureVie INT,
	scoreParadePrincipal INT,
	scoreParadeSecondaire INT,
	scorePlanque INT,
	actionRecharge FLOAT,
	chargeur INT,
	cadenceTir VARCHAR(2),
	courteDistance VARCHAR(4),
	moyenneDistance VARCHAR(4),
	longueDistance VARCHAR(4),
	idCompetence INT FOREIGN KEY REFERENCES Competences(idCompetence) ON DELETE CASCADE NOT NULL
);
CREATE TABLE AttributionsNoteArme (
	idArme INT FOREIGN KEY REFERENCES Armes(idArme)ON DELETE CASCADE NOT NULL,
	idNoteArme INT FOREIGN KEY REFERENCES NoteArmes(idNoteArme) ON DELETE CASCADE NOT NULL,
	PRIMARY KEY (idArme,idNoteArme)
);*/
CREATE TABLE Santes (
	idSante INT PRIMARY KEY IDENTITY NOT NULL,
	endTaille INT NOT NULL,
	casesNormal INT NOT NULL,
	casesBlesse INT NOT NULL,
	casesHandicape INT NOT NULL,
	casesIncapacite INT NOT NULL,
	blessureGrave INT
);
CREATE TABLE Personnages (
	idPersonnage INT PRIMARY KEY IDENTITY NOT NULL,
	nomPersonnage VARCHAR(20) NOT NULL,
	idMail INT FOREIGN KEY REFERENCES Mails(idMail) ON DELETE CASCADE NOT NULL,
	idRace INT FOREIGN KEY REFERENCES Races(idRace) ON DELETE CASCADE NOT NULL,
	idSante INT FOREIGN KEY REFERENCES Santes(idSante) ON DELETE CASCADE NOT NULL,
	initiativeBase INT NOT NULL,
	archetypePersonnage VARCHAR(25),
	signeParticulier TEXT,
	forPersonnage INT,
	endPersonnage INT,
	dexPersonnage INT,
	rapPersonnage INT,
	perPersonnage INT,
	volPersonnage INT,
	intPersonnage INT,
	chaPersonnage INT,
	dateCreationPerso DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP 
);
/*CREATE TABLE CompetencePersonnages (
	idPersonnage INT FOREIGN KEY REFERENCES Personnages(idPersonnage) ON DELETE CASCADE NOT NULL,
	idCompetence INT FOREIGN KEY REFERENCES Competences(idCompetence) ON DELETE CASCADE NOT NULL,
	rang INT NOT NULL,
	PRIMARY KEY (idPersonnage, idCompetence)
);
CREATE TABLE EquipementsPersonnages (
	idEquipement INT PRIMARY KEY IDENTITY NOT NULL,
	idPersonnage INT FOREIGN KEY REFERENCES Personnages(idPersonnage) ON DELETE CASCADE NOT NULL,
	idArme INT FOREIGN KEY REFERENCES Armes(idArme) ON DELETE CASCADE,
	nomEquipement VARCHAR(15) NOT NULL,
	descriptionEquipement TEXT,
	coutEquipement FLOAT
);*/
CREATE TABLE RecupPersonnages (
	idRecupPersonnage INT PRIMARY KEY IDENTITY NOT NULL,
	idMail INT FOREIGN KEY REFERENCES Mails(idMail) ON DELETE CASCADE NOT NULL,
	nom VARCHAR(50),
	race VARCHAR(50),
	archetype VARCHAR(50),
	signeParticulierPerso TEXT,
	forBonus INT,
	endBonus INT,
	dexBonus INT,
	rapBonus INT,
	perBonus INT,
	volBonus INT,
	intBonus INT,
	chaBonus INT,
);
INSERT INTO MultiplicateurMouvements VALUES
	(0.2,'Serpent, tortue'),
	(0.3,'Mygale, souris'),
	(0.5,'Rat, poule'),
	(0.75,'Enfant, personne de petite taille'),
	(1,'Humain, chat, chien de petite taille, cochon, chameau, crocodile, mouton'),
	(2,'Chien de grande taille, chien de chasse, loup, autruche, buffle, corbeau (vol), dauphin (nage), éléphant, lapin, rhinocéros, ours'),
	(3,'Cheval, cervidé, canard (vol), kangourou, lièvre, lion, pigeon (vol)'),
	(4,'Antilope, gazelle, faucon (vol), guépard, requin (nage), vautour (vol)');
INSERT INTO Tailles VALUES
	(-4,'Insecte,Araignée',4),
	(-3,'Souris,Fée',3),
	(-2,'Chat,très petit Chien',2),
	(-1,'Nain,Enfant,Chien moyen',1),
	(0,'Humain,grand Chien',0),
	(1,'Humain de très grande taill,Autruche,Âne,Cheval',-1),
	(2,'Grizzly, Rhinocéros,Ogre',-2),
	(3,'Elephant,Géant',-3),
	(4,'Bakein,Titan',-4),
	(5,'Cthulhu',-5);
INSERT INTO Santes VALUES
	(-4,0,0,0,0,NULL),
	(-3,1,0,0,0,NULL),
	(-2,1,1,0,0,2),
	(-1,1,1,1,1,2),
	(0,2,2,1,1,3),
	(1,3,2,2,1,3),
	(2,3,3,3,1,4),
	(3,4,4,3,1,5),
	(4,4,4,4,2,6),
	(5,5,5,4,2,8),
	(6,5,5,5,3,9),
	(7,6,6,5,3,11),
	(8,6,6,6,4,12),
	(9,7,7,6,4,14),
	(10,7,7,7,5,15),
	(11,8,8,7,5,17),
	(12,8,8,8,6,18),
	(13,9,9,9,6,20),
	(14,10,10,10,6,21),
	(15,11,11,11,6,23),
	(16,12,12,12,6,24),
	(17,13,13,13,6,26),
	(18,14,14,14,6,27),
	(19,15,15,15,6,29),
	(20,16,16,16,6,30);
/*INSERT INTO DCritiques VALUES
	(2),
	(4),
	(6),
	(8),
	(10),
	(12),
	(20);
INSERT INTO CategorieCompetences VALUES
	('Combat'),
	('Divers');
INSERT INTO Competences VALUES
	('Armes à Feu','Cette Compétence moderne est utilisée quand vous voulez vous servir de pistolets, de revolvers ou de fusils en tout genre. La plupart des armes automatiques sont aussi utilisées avec celle-ci. Système : Voir le chapitre consacré aux combats.',5,1),
	('Armes à Poudre','Cette Compétence sert à chaque fois qu’un personnage utilise une arme à poudre noire, tel qu’un pistolet ou une arquebuse. Mais elle ne sert à rien s’il utilise des armes de très grandes tailles, comme un canon par exemple, c’est la Compétence Machines de guerre qui intervient alors. Système : Voir le chapitre consacré aux combats.',5,1),
	('Armes de Trait','Pour savoir utiliser un arc ou une arbalète, il faut posséder cette Compétence. Avec un Rang suffisamment élevé vous serez capable de toucher une puce sur la tête d’un gobelin (bien qu’en général il est plus utile et plus simple de viser la tête). Système : Voir le chapitre consacré aux combats.',5,1),
	('Armes Lourdes','Cette Compétence est utilisée pour tirer avec toutes les armes militaires plus grandes qu’un fusil, comme un lance-roquettes, une mitrailleuse lourde, un lance-flammes voire une tourelle de tank. Système : Voir le chapitre consacré aux combats.',5,1),
	('Armes de Mêlée','Cette Compétence sert à se battre avec une arme de corps-à-corps, comme une épée, une hache à deux mains ou un couteau de cuisine par exemple. Système : Voir le chapitre consacré aux combats.',5,1),
	('bagarre','Quand on doit se battre et qu’on n’a plus d’arme, c’est cette Compétence qui intervient. Elle permet de faire toutes les manœuvres de combat à mains nues : coups de poing, coups de pied, coups de tête, prises, etc. Système : Voir le chapitre consacré aux combats.',5,1),
	('Esquive ','Cette Compétence sert à éviter de se prendre des coups, ce qui est toujours utile. Elle est même parfois indispensable pour survivre à une puissante attaque impossible à parer, comme une boule de feu ou le coup d’une créature gigantesque. Système : Voir le chapitre consacré aux combats. L’Esquive détermine aussi vos Réflexes Naturels, qui représente la Difficulté de base pour vous toucher au corps-à-corps.',5,1),
	('Lancer','Tout le monde s’est amusé à lancer des pierres pendant son enfance mais maintenant il vous sera plus utile de lancer une dague ou un javelot sur vos ennemis. Dans ce cas, il faut posséder la Compétence de Lancer. Cette même Compétence sert pour l’utilisation d’une fronde ou d’un lance-pierre. Les plus fous peuvent même s’amuser à lancer une épée ou une hache mais attention aux Malus ! Système : Voir le chapitre consacré aux combats.',5,1),
	('Machines de Guerre','Cette Compétence intervient dès que le joueur utilise une arme trop grande pour être portée par un seul homme, comme un canon, une catapulte, une baliste, etc. Système : Voir le chapitre consacré aux batailles rangées.',5,1),
	('Acrobatie','La plupart des actions physiques (courir, sauter, grimper, etc.) demandent simplement des jets d’Attributs, comme indiqué dans le chapitre Déplacements. Mais quand vous essayez de faire quelque chose d’inhabituel pour la plupart des gens, comme marcher en équilibre sur une corde, tomber de haut sans vous faire mal ou sauter habilement au-dessus de la tête d’un garde armé, il faut utiliser cette Compétence. Système : Avant tout, si vous faites un jet pour sauter ou grimper et que votre Rang d’Acrobatie est plus élevé que votre Rang de Force, vous pouvez utiliser le Rang d’Acrobatie à la place de l’Attribut Force. Cette Compétence n’intervient Normalement pas pour les jets liés à la course, sauf si vous avez l’occasion d’utiliser habillement votre environnement pour perdre votre poursuivant. Voici quelques exemples d’utilisation de l’Acrobatie mais il est vivement conseillé aux joueurs de faire preuve d’imagination pour ressembler à ces héros moqueurs qui sautent dans tous les sens pour  échapper aux gardes :   Jouer l’équilibriste : Chaque jet demande une Action de combat. La Difficulté de cette entreprise dépend de la stabilité de votre appui : une planche de 5 cm de large (diff.1), une corde bien tendue (diff. 2) ou une corde volant au vent (diff.4). En cas de réussite au jet, le personnage peut rester sur place ou avancer d’un mètre. Pour chaque Succès Supplémentaire, il peut avancer d’un mètre supplémentaire. En cas d’échec au jet, le personnage tombe mais il peut tenter un autre jet de [FOR/ DEX] ou d’[Acrobatie] diff. 2 pour se rattraper à la corde à la dernière seconde.   Placement acrobatique : En plein combat, quelqu’un d’assez habile peut se déplacer de quelques mètres (autant que la moitié de son Rang de Rapidité) ou sauter au-dessus d’un de ses ennemis pour une Action Rapide. Le personnage doit réussir un jet opposé d’[Acrobatie] face à un jet d''''[Armes de mêlée] ou de [Bagarre] de son ennemi (selon qu’il soit armé ou non). En cas de réussite, l’acrobate peut se déplacer mais en cas d’échec, il se prend une Attaque d’Opportunité. En cas d’égalité, rien ne se passe. S’il y a plusieurs ennemis au corps-à-corps avec l’acrobate, ils font tous un jet et l’acrobate doit faire plus de Succès que chacun de ses adversaires. Cette manœuvre permet principalement de se reculer pour utiliser une arme à distance sans se prendre d’Attaque d’Opportunité ou pour fuir avec ses Actions restantes.   Amortir une chute : Quand vous tombez de haut, les Dégâts sont généralement de 2 dés plus 1 dé par mètre de chute. La Force, donc le Seuil du jet de Dégâts, est toujours de 5 et votre Armure est divisée par 2 (arrondi au supérieur). Mais vous pouvez faire un jet d’[Acrobatie] pour retomber sur vos pieds, chaque Succès enlevant un Succès au jet de Dégâts.',5,2),
	('Art','Cette Compétence est utilisée pour créer des œuvres d’art comme des dessins, des peintures, des statues en bois ou en pierre, ou toute autre  création artistique. Système : Quand vous voulez créer quelque chose, le MJ doit évaluer la Difficulté et le temps nécessaire pour finaliser votre œuvre. Vous faites votre jet à la moitié de ce temps et si vous ne faites pas assez de Succès vous avez juste fait une œuvre médiocre qui n’est pas digne d’intérêt. Par contre, si vous accumulez de nombreux Succès Supplémentaires par rapport à la Difficulté, la création sera de plus grande qualité que prévue. Vous pouvez aussi faire un jet d’Art après avoir fabriqué une chose avec la Compétence Artisanat pour la rendre belle en plus d’être fonctionnelle. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,2),
	('Artisanat',' Cette Compétence reprend tous les métiers manuels et consiste à fabriquer quelque chose, que ce soit un vêtement, une arme, un armure, un piège ou même une maison. C''''est aussi la Compétence des fermiers et des ouvriers. Système : Quand vous voulez créer quelque chose, le MJ doit évaluer la Difficulté et le temps nécessaire pour finaliser votre travail. Vous faites votre jet à la moitié de ce temps et si vous ne faites pas assez de Succès vous avez juste fait un travail médiocre qui ne tiendra pas longtemps. Par contre, si vous accumulez de nombreux Succès Supplémentaires par rapport à la Difficulté, la création sera de plus grande qualité que prévue. Pour des créations grandes et/ou complexes (bâtiments, machines de guerre, créations mécaniques, etc.), il vous faut avant tout un plan conçu avec la Compétence Ingénierie. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé. Les Domaines Artisanat : forge, Artisanat : armurerie et Artisanat : pièges y sont détaillées.',5,2),
	('bureaucratie','Cette Compétence sert à connaître et à utiliser les rouages administratifs et légaux pour arriver à vos fins. Elle couvre de nombreux sujets, comme la loi, la justice, l''''économie et la politique. Système : De manière générale, cette Compétence est surtout utilisée par les avocats pour défendre leur client. Un jet réussi vous permet de trouver une faille dans le système pour innocenter ou condamner votre cible. Le résultat est souvent déterminé par un jet opposé de [Bureaucratie] entre les deux avocats. Bureaucratie peut être très utile dans bien d''''autres domaines par un personnage ingénieux : corruption, détournement, fabrication de faux docuements, génie économique, paprasserie administrative, etc. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,2),
	('Chirurgie','Cette Compétence permet de faire des interventions relativement complexes, comme réduire une fracture, enlever une balle ou sauver un mourant à la dernière seconde. Le Rang dans cette Compétence ne peut jamais être supérieur à celui de Premiers soins, vous devez donc monter les deux en parallèle. Pos- séder des outils de chirurgien est indispensable pour utiliser cette Compétence. Système : Vu les risques de faire plus de mal que de bien quand on ne s’y connait pas, le Dé Critique des jets de Chirurgie est 1D8. Celui-ci passe à 1D10 quand vous atteignez un Rang de 5 dans cette Compétence et à 1D12 au Rang 10. De plus, si vous ne possédez pas d’outils professionnels, vous avez un Malus de -3. La Chirurgie sert principalement à faire les premiers soins à quelqu’un qui a entamé son Niveau de blessure: Handicapé (3ème ligne des Cases de Santé). ➣ Si la victime est Handicapé en Incapacité, vous devez passer 4 Tours à la soigner. Vous pouvez alors tenter un jet de [Chirurgie]. Le blessé gomme alors autant de PV que le nombre de Succès obtenus. ➣ En cas d’échec normal, vous pourrez retenter un nouveau jet 4 Tours plus tard mais vous diminuez laValeur du Dé Critique de 1. Ce Malus est cumulable. ➣ En cas d’Échec Critique, le blessé perd immédiatement 1D6 PV! ➣ Vous pouvez tenter autant de jets de Chirurgie que vous voulez sur un blessé jusqu’à ce qu’il y en ait un de réussi (une fois que les soins sont accomplis, seul du repos vous permettra de récupérer plus de PV), mais attention aux Échecs Critiques! ➣ Vous pouvez vous soigner vous-même avec un Malus de -1. ➣ Si vous utilisez les règles avancées, la Chirurgie sert aussi à minimiser et soigner les Blessures Graves.',4,2),
	('Commandement','Pour devenir un grand héros reconnu de tous, il faut passer par cette Compétence. Pour commander des armées, lever une foule ou se faire respecter de ses hommes il faut compter sur celle-ci.C’est la Compétence des officiers, des capitaines ou simplement des meneurs d’hommes. Système : La Difficulté des jets varie énormément selon la situation mais tourne normalement autours de 2 pour convaincre une foule. Cette Difficulté peut grandement changer selon les circonstances et le nombre de personnes à convaincre (jusqu’à une Difficulté de 5 pour convaincre une foule hostile de plusieurs milliers de personnes). Cela peut aussi se transformer en jet d’opposition, si une autre personne dirige déjà la foule (par exemple, pour faire se rebeller des esclaves vous pourriez faire un jet de [Commandement] contre la [Détermination] de leur maître). Le MJ peut aussi de temps en temps faire un jet secret d’une Difficulté de 1 en utilisant la Compétence d’un joueur pour voir si les PNJ qui suivent le personnage ne désertent ou ne se mutinent pas.',5,2),
	('Conduite','Cette Compétence moderne sert à conduire des véhicules terrestres, que ce soit des voitures, des motos ou des camions. Système : Un personnage avec un Rang de 2 ou plus peut conduire dans la plupart des situations sans le moindre jet. La Difficulté des jets est déterminée par le MJ, mais voici quelques exemples: ➣ Freiner suffisamment raide sur une route mouillée : diff. 1 / diff. 2 si vous conduisez un camion ➣ Faire un wheeling à moto: diff. 2 ➣ Faire un tête-à-queue: diff. 2 ➣ Utiliser une planche pour sauter d’un immeuble avec une moto: diff. 3 ➣ Faire une cascade pour passer une voiture sur 2 roues latérales et rouler ainsi sur 100 mètres: diff. 4 ➣ Emboutir une autre voiture qui prend la fuite: jet en opposition entre les deux conducteurs Les vieux véhicules donnent un Malus aux jets de Conduite alors que les véhicules sportifs donnent un Bonus. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Machines et véhicules.',5,2),
	('Culture générale','Cette Compétence permet de savoir un peu de tout sur le monde dans lequel vous vivez : histoire, géographie, héraldique, mathématique, occultisme, zoologie, mythes et légendes, astrologie, politique, économie, physique nucléaire, nanotechnologie, etc. Système : Le MJ peut permettre un jet de cette Compétence quand il l’estime utile ou quand le joueur le demande. Une réussite permet d’avoir quelques indices sur un thème donné et plus vous ferez de Succès Supplémentaires, plus MJ pourra vous donner d’indications. La Difficulté des jets peut être diminuée si le jet concerne un sujet que le personnage connaît très bien (sa ville de naissance, la magie connue du personnage, les coutumes de son ethnie, etc.).Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,2),
	('Crochetage','Une porte vous empêche de passer ? Vous avez alors deux solutions: soit la défoncer, soit, si vous voulez être moins bruyant, la crocheter. Il faut pour ça être en possession d’un minimum de matériel spécifique. Système : Le Dé Critique de base pour les jets de Crochetage est 1D8. Celui-ci passe à 1D10 quand vous atteignez un Rang de 5 dans cette Compétence. La Difficulté d’un jet de Crochetage varie entre 1 (pour une serrure très simple) et 5 (pour une serrure naine spéciale piégée). Les serrures de qualité normale les plus courantes ont une Difficulté de 2. Vous avez Normalement besoin d’une trousse de crochetage pour faire un jet mais une simple épingle à cheveux est considérée comme un outil de crochetage de mauvaise qualité (Malus de –2). Il faut utiliser 2 Actions pour chaque jet de Crochetage. Même en cas de réussite à votre jet, il faut lancer le Dé Critique car une Complication peut enclencher un piège (si la serrure est piégée, voir la description de la Compétence Piège). Dans ce cas, vous avez bel et bien ouvert la porte mais le piège vous affecte quand même. Si vous ratez votre jet de Crochetage, vous pouvez tenter à nouveau de le faire après avoir utilisé à nouveau 2 Actions mais diminuez la Valeur du Dé Critique de 1. Il est conseillé d’appliquer les Complications dans ce cas. Vous pouvez aussi utiliser cette Compétence pour vous défaire de menottes ou de cordes qui vous enserrent les poignets.',4,2),
	('Déguisement','Cette Compétence est utile pour vous faire passer pour une autre personne ou imiter la voix de quelqu’un. Elle peut aussi servir à imiter des cris d’animaux (ou faire d’autres bruits bizarres!). Il faut généralement un minimum de matériel pour modifier votre apparence. Système : Quand vous vous déguisez en une autre personne ou une autre créature, faites un jet de [Déguisement]. Le nombre de Succès représente la Difficulté des jets d’[Investigation] des personnes que vous essayez de tromper. Appliquez aussi les modificateurs suivants: ➣ Si vous disposez d’une trousse de maquillage, d’une trousse de couture et d’un peu de tissu, vous avez un Bonus de +2 à vos jets. ➣ Si vous disposez de toute une caravane de maquillages et costumes, vous avez un Bonus de +3 à vos jets. ➣ Plus vous tentez de ressembler à ce que vous n’êtes pas, plus vous aurez de Malus important à votre jet. Par exemple: avoir l’air un peu plus grand (-1), changer de sexe (-2), changer de race (-2), etc. ➣ Si on ne vous voit que de loin, la Difficulté des jets d’Investigation est encore augmentée de 1. Donc, même un déguisement avec 0 Succès peut marcher de loin. ➣ Par contre, si vous discutez avec quelqu’un, vous devrez aussi faire des jets de Persuasion pour paraître normal. ➣ De plus, si vous essayez de ressembler à une personne bien particulière et que vous comptez avoir un déguisement assez bien fait pour tromper quelqu’un qui vous regardera de près, diminuez votre nombre de Succès de 2 juste après avoir fait votre jet.',5,2),
	('Démolition','Cette Compétence permet de se servir d’explosifs en tout genre (sauf une grenade, car c’est la Compétence Lancer qui détermine la précision). Elle permet aussi de placer des charges dans un bâtiment pour le faire s’effondrer. Système : Le personnage doit avant tout pouvoir se procurer les explosifs. Il est aussi possible de fabriquer ses propres bombes, un professionnel peut même les faire avec des produits usuels. La Difficulté de base pour fabriquer une bombe est de 2 et il faut presque une journée complète pour la préparation. Cette Difficulté passe à 3 si la bombe est faite avec des matériaux inadaptés. Les Dégâts d’une telle bombe sont maximum de 15/8 (ce sont les Dégâts pour une pose directe et pour la Zone d’effet), la Force est toujours de 6 et la Zone d’effet est choisie entre 2 et 10 mètres. Les Dégâts peuvent être augmentés de 2 en augmentant la Difficulté de la préparation de 1 ou en passant 2 jours de plus à la préparer (maximum +6 pour cette dernière solution en y travaillant 6 jours). Il va sans dire qu’un Échec Critique est déconseillé quand on manipule des explosifs. En cas d’Échec Critique, le personnage se prend les pleins Dégâts sans protection, comme s’il avait été au contact de la bombe. Mais en plus, si le Dé Critique obtient le chiffre juste en dessous de son résultat maximum (exemple: “9” sur 1D10 ou “7” sur 1D8), il est aussi touché par une explosion mais ne se prend “que” les Dégâts de la Zone d’effet. La Difficulté pour détruire un bâtiment dépend de la taille de celui-ci. De 1, pour piéger une voiture à 4 pour une gigantesque entreprise. En cas d’échec, tout ne se passe pas comme prévu. Si le Dé Critique donne un résultat de 3 ou plus, la bombe n’explose pas du tout. Sinon, elle explose quand même, mais autre chose de catastrophique se passe (l’immeuble s’effondre sur une maison voisine, la voiture explose devant une école au lieu de sa cible, etc.). Pour bien cacher une bombe, il faut utiliser la Compétence Artisanat : pièges, mais le MJ peut donner des Succès automatiques si la cachette est ingénieuse. Pour voir une bombe à temps, faites un jet d’[Investigation] et la Difficulté du jet est diminuée de 1 si vous cherchez activement celle-ci. Si vous possédez la Compétence Démolition, vous pouvez faire un jet de [Démolition/PER] à la place et la Difficulté diminue encore de 1. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,2),
	('Détermination','Cette Compétence représente votre expérience face à des événements effrayants. Elle sert à résister à la peur et à la torture mais aussi à intimider vos ennemis. Système : Les créatures ou les lieux qui provoquent la peur sont juste caractérisés par une Difficulté que l’on appelle la Peur. Le Dé Critique des jets de Détermination devient 1D8 quand vous atteignez le Rang de 5, puis 1D6 quand vous passez Rang 10. Pour résister à la peur, vous devez simplement réussir un jet contre la Difficulté présentée par le MJ. En cas d’échec, regardez le résultat du Dé Critique et ajoutez-y la Difficulté donnée pour déterminer votre réaction: ➣ 3 ou moins : Sursaut - Vous sursautez et vous devez utiliser toutes vos Actions du prochain Tour de combat pour vous défendre ou fuir. ➣ 4 ou 5: Méfiance - Si vous êtes engagé dans un combat, vous devez mettre au moins une Action par tour pour Parer ou Esquiver. Sinon, vous faites très attention où vous marchez, divisant par 2 votre mouvement mais vous donnant un Bonus de +1 à vos jets de [Vigilance]. ➣ 6 ou 7: Tremblements - Vos mains tremblent et vous avez du mal à vous concentrer sur ce que vous faites. Vous avez un Malus de -1 à de tous vos jets pendant l’heure qui suit. ➣ 8: Rage - Vous attaquez de manière totalement incohérente la source de votre peur. Vous devez utiliser toutes vos Actions de combat pour avancer vers votre ennemi et l’attaquer. Vous ne pouvez pas garder des Actions pour vous défendre et vos Réflexes Naturels sont diminués de 1 (minimum 1). Vous pouvez faire un jet de [VOL/VOL] diff.2 tous les 2 Tours de jeu pour retrouver vos esprits. ➣ 9: Panique - Vous vous éloignez de toute vos forces de la cause de votre peur! Vous devez rester à bonne distance de celle-ci et vous ne pouvez pas l’attaquer. Faites un nouveau jet de [VOL/VOL] diff.2 tous les 2 Tours de jeu. En cas de réussite, vous pouvez agir comme bon vous semble mais vous tremblez comme expliqué ci-dessus tant que vous êtes en présence de la cause de votre peur. ➣ 10: Paralysie - Vous restez immobile comme une statue. Vous ne pouvez ni agir, ni vous déplacer et vos Réflexes Naturels tombent à 1. Il faut malgré tout faire un jet d’Attaque pour vous toucher et vous résistez Normalement aux coups. Vous pouvez faire un jet de [VOL/VOL] diff.2 tous les 2 Tours de jeu pour retrouver le contrôle de votre corps. ➣ 11: Évanouissement - Vous tombez dans les pommes et perdez 1D6 PF. Si quelqu’un essaye activement de vous réveiller, vous pouvez faire un jet de [VOL/VOL] diff.2 au début de chaque Tour de jeu pour retrouver vos esprits. Dans le pire des cas, vous vous réveillerez de vous-même 1 heure plus tard. ➣ 12: Traumatisme - Faites immédiatement un jet de [VOL/VOL] diff.2. En cas de réussite, vous vous évanouissez pendant 1 heure sans qu’il n’y ait moyen de vous réveiller. En cas d’échec, il vous arrive la même chose mais vous tirez une Séquelle Mentale en plus (voir les règles avancées de Combat). ➣ 13 ou plus : Crise cardiaque - Faites immédiatement un jet d’[END/END] diff.1. En cas d’échec, votre cœur s’arrête. Si un soigneur intervient dans les 5 prochains Tours, il a droit à un et un seul jet de [Premiers Soins] diff.4 pour vous ranimer mais vous perdez tous vos PV sauf 1. En cas de réussite au jet d’Endurance, vos cheveux deviennent blancs et vous perdez 1D10 PV. Voici quelques exemples de niveaux de peur: ➣ Regarder un film particulièrement effrayant: diff.1 ➣ Tomber nez à nez avec un cadavre: diff.2 ➣ Tomber nez à nez avec un groupe de cadavres horriblement mutilés: diff.3 ➣ Voir une apparition fantomatique: diff.3 ➣ Être attaqué par un zombie géant: diff.4 ➣ Rencontrer un démon gigantesque prêt à prendre votre âme: diff.5 Pour intimider quelqu’un, vous devez réussir un jet opposé de [Détermination]. Plus vous ferez de Succès Supplémentaires et plus la personne vous révèlera d’informations.',5,2),
	('Dressage','Cette Compétence sert à apprendre des tours à un animal (souvent un chien ou un cheval). Elle est utilisée avec le Charisme ou la Volonté selon la méthode du dresseur mais un animal est souvent plus fidèle à un maître qui utilise son Charisme. Système : Avant tout, si l’animal est naturellement sauvage, il faut le domestiquer. Ceci demande 2 semaines et vous devez réussir un jet de [Dressage] diff.2. Si vous ne réussissez pas du premier coup, vous pouvez retenter un jet tous les 3 jours d’entraînement. En cas d’Échec Critique, l’animal vous attaque. Une fois domestiqué, vous pouvez lui apprendre des tours. Le temps nécessaire pour apprendre un tour tourne généralement autour d’une semaine. À la fin de cette semaine, le dresseur fait un jet de Compétence avec une Difficulté dépendant de la complexité de l’ordre. Par exemple: ➣ Assis, couché, donne la patte, suis-moi, attaque, va chercher: diff.1 ➣ Attaque toute personne portant une odeur spécifique: diff.2 ➣ Attaque toute personne portant une arme: diff.3 ➣ Marche sur tes pattes arrière: diff.4 ➣ Prends cette clé et va ouvrir cette serrure: diff.5 Si vous êtes pressé, vous pouvez diminuer le temps de dressage de 2 jours en augmentant la Difficulté de 1. Vous pouvez faire ça jusqu’à 3 fois pour diminuer le temps de dressage de 6 jours contre une Difficulté augmentée de 3. Pour apprendre quoi que ce soit à un animal, il faut que celui-ci ait au moins 1 en Intelligence. S’il a 2, le temps d’apprentissage passe à 3 jours. S’il a plus que 2, il a alors une volonté propre et ne suivra des ordres que si ça lui chante. Certains animaux sauvages ou têtus peuvent donner un Malus à vos des jets s’ils sont peu enclins à obéir à des ordres (par exemple -1 pour un chat, -2 pour un lion, -3 pour un dragon). Le MJ peut aussi vous demander des jets de [Dressage/INT] pour reconnaître des animaux naturels (pas des monstres) et connaître leurs habitudes. La Difficulté est généralement de 1 mais peut monter jusqu’à 3 pour les animaux vraiment rares. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,2),
	('Drogues et poisons','Cette Compétence permet de faire des poisons ainsi que des contrepoisons à partir de plantes et d’autres produits rares. Les produits créés grâce à Drogues et poisons peuvent avoir divers effets: endormir, affaiblir ou même tuer. Pour utiliser cette Compétence, vous avez besoin d’équipements particuliers. Système : Résister à un poison (comme à une maladie) dépend de votre constitution mais aussi de votre volonté de vivre. Les jets de la victime sont donc des jets de [VOL/END] contre une Difficulté égale à la Virulence du poison. Pour créer un poison, vous devez avant tout récupérer les ingrédients nécessaires. Vous pouvez les acheter dans certaines boutiques ou aller les chercher vous-même dans la nature. Référez-vous alors à la Compétences Herboristerie. Ensuite, vous devez décider du type de poison que vous voulez fabriquer. Vous pouvez créer toute sorte de produits étranges avec l’accord du MJ (dans certains univers magiques, cette Compétence pourrait s’appeler Alchimie et permettre des effets encore plus bizarres) mais quelques exemples importants sont donnés ci-dessous. Une fois que tous les ingrédients sont réunis, il vous faut quelques heures pour faire la préparation. Faites un jet de [Drogues et poisons] ensuite, mais le type de poison que vous voulez faire vous donne un Bonus ou un Malus à ce jet: ➣ Vomitif / Laxatif: +1. Effet : Difficulté de tous les jets augmentés de 1 pendant 1 heure. L''''effet n''''est pas cumulatif et est appliqué à partir du premier jet de [VOL/END] raté. ➣ Assommant: 0. Effet : 2 Points de Fatigue à chaque jet de [VOL/END] raté. ➣ Paralysant: -1. Effet : Malus cumulatif de -1 à tous les jets physiques tous les 2 jets de [VOL/END] ratés. ➣ Mortel: -2. Effet : 2 Points de Vie à chaque jet de [VOL/END] raté. Vous devez aussi déterminer à la création si c''''est un poison qui doit être ingéré (mis dans une boisson ou de la nourriture) ou injecté (mis sur une lame). La Virulence du poison est égale au nombre de Succès que vous obtenez. Une personne empoisonnée doit faire un jet de [VOL/END] diff. (Virulence) tous les 2 Tours de combat pour ne pas subir les effets du poison. Elle doit faire en tout 10 jets avant que le poison arrête de faire effet. Une personne avec l''''équipement nécessaire peut tenter un jet de [Drogues & Poisons] diff. (Virulence) pour trouver un antidote assez rapidement. Si vous êtes affecté plusieurs fois par le même poison, augmentez à chaque fois la Virulence de 1 jusqu’à un maximum de +3. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,2),
	('Électronique','Grâce à cette Compétence vous pouvez triturer les composants électroniques des appareils modernes, comme des ordinateurs ou des systèmes d’alarme. Elle permet aussi de fabriquer ou de modifier des machines plus ou moins complexes. Système : Vous pouvez réparer des objets électroniques. Ceci demande du temps, du matériel et un jet de Compétence avec une Difficulté variant entre 1 et 7 selon l’état et la complexité de l’appareil. Vous pouvez aussi utiliser cette Compétence pour débrancher des systèmes de sécurité électroniques. Chaque jet demande 2 Tours de jeu et la Difficulté pour une alarme standard de particulier est de 2 mais elle peut monter beaucoup plus haut pour des sécurités d’entreprise ou des locaux gouvernementaux. Pour des tentatives d’infiltration de ce genre, le Dé Critique de base est 1D6 et l’alarme se déclenche en cas d’Échec Critique. Le dé passe à 1D8 quand vous atteignez un Rang de 5 dans cette Compétence. En ce qui concerne la fabrication ou la modification d’objets électroniques, cette Compétence fonctionne un peu comme Artisanat: le MJ détermine le temps de travail et la Difficulté. D’autres Compétences peuvent être nécessaires pour une création complexe, si celle-ci contient un moteur (Mécanique), une intelligence artificielle (Informatique), une structure métallique (Artisanat) ou si elle est si grande qu’elle pourrait s’effondrer sous son propre poids (Ingénierie). Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,2),
	('Empathie','Détecter un mensonge, un trouble, un sentiment caché, tout cela découle de l’empathie. Cette Compétence permet de déchiffrer le visage de quelqu’un pour sonder ses pensées. Elle s’apparente à la psychologie. Elle permet aussi de rassurer quelqu’un en se montrant chaleureux. Système : En général, l’Empathie sert à faire des jets opposés à la Persuasion de votre interlocuteur. Mais le joueur peut de lui-même demander un jet pour savoir si une personne cache quelque chose. Dans ce cas, le MJ fait le jet en cachette et donne une appréciation au joueur selon le résultat. Il n’est pas obligé d’entrer dans les détails et devrait plutôt donner des indications vagues, sauf si le personnage fait une Réussite Critique. Vous pouvez aussi utiliser votre Rang d’Empathie à la place de celui de Persuasion à tout moment où vous essayez de convaincre quelqu’un en étant tout à fait honnête ou quand vous essayez de rassurer une personne de votre bienveillance.',5,2),
	('Équitation','Pour tenir sur le dos d’un animal, il faut posséder cette Compétence. On pense tout de suite à un cheval mais vous pouvez aussi l’utiliser pour tenir sur le dos d’un dragon si nécessaire ! Avec un haut Rang vous pourrez faire des acrobaties des plus impressionnantes. Système : Avec un Rang de 0 mais un minimum de Dextérité, toute personne sait tenir sur un cheval sellé tant que celui-ci avance lentement. À partir du moment où votre personnage a un Rang de 1 ou plus, il sait vraiment monter à cheval. Pour faire faire des sauts impressionnants à votre monture ou pour la faire courir (ou voler!) plus vite, faites des jets en utilisant le Rang de votre Compétence mais calculez les Seuils en utilisant les Attributs de votre monture. S’il faut voir si vous tombez de votre selle, utilisez votre propre Dextérité par contre. L’Équitation est très importante pour les combats à cheval. En effet, dans ce cas vous utilisez le Rang le plus bas entre Équitation et votre Compétence de Combat. Par contre, vous bénéficiez d’une position surélevée (+2 dés de Dégâts en cas de Réussite Critique au corps-à-corps ou +1 dé pour les armes à Doubles Dégâts) et les charges permettent de faire énormément de dommages. Allez voir les chapitres liés au combat et aux Déplacements pour en savoir plus.',5,2),
	('Étiquette','Bien se tenir en société n’est pas donné à tout le monde. Cette Compétence comprend: savoir quelle attitude prendre, utiliser la meilleure façon de parler devant telle personne, quel couteau utiliser pour quel plat, etc. Mais elle peut aussi servir pour apprendre les dernières rumeurs de la cour ou se plonger dans une culture inconnue. Cette Compétence sert aussi à évaluer les connaissances d’héraldique du personnage pour connaître le grade militaire de quelqu’un, voire de reconnaître la personne uniquement à ses vêtements et ses décorations. Elle permet aussi de reconnaître le drapeau d’un pays. Système : Pour se fondre dans la masse, que ce soit dans une soirée de nobles ou au milieu d’une beuverie de paysans, un simple jet d’[Étiquette] diff.1 ou 2 suffit. Mais si vous faites de nombreux Succès Supplémentaires vous pouvez vous faire remarquer et devenir la coqueluche de la soirée. En cas d’Échec Critique, par contre, on vous jette dehors. Un simple échec a aussi pour effet de vous donner un Malus de -2 à tous vos jets liés au Charisme dans cette soirée, tant vous faites tâche. En réussissant un jet d’[Étiquette] diff.2, vous pouvez aussi récolter des rumeurs intéressantes. Enfin un jet Difficulté 2 vous permet de vous adapter à une culture inconnue. En cas de réussite, vous comprenez les fautes de base à éviter. Ceci vaut pour toutes sortes de cultures, même si les membres de celles-ci sont des sauvages se baladant presque nus.',5,2),
	('Furtivité','Cette Compétence vous permet d’être discret ou encore de vous cacher vite fait quand le dragon approche. Bref, elle vous sert à être furtif. La Furtivité permet tout type de dissimulation, de déplacements silencieux ou autres techniques de roublards. Système : La Furtivité s’oppose presque toujours à la Vigilance. Si vous essayez de vous dissimuler à la vue d’un groupe, faites un seul jet de Vigilance pour les gardes avec le meilleur Rang du groupe plus 1 dé par garde après le premier. Il peut y avoir des Bonus ou des Malus au jet de Furtivité selon les cachettes accessibles et le type de sol. Par exemple : de nombreux arbres vous permettent de vous cacher (0), il fait très sombre (+2), le garde discute avec quelqu’un (+3), il y a peu de cachettes (-2), il n’y a aucune cachette et vous marchez sur du gravier (-4), etc. De plus, si vous n’êtes pas de taille humaine, appliquez un modificateur supplémentaire à vos jets de [Furtivité]: soustrayez votre Taille au nombre de dés lancés, ce qui veut dire que si vous avez une Taille négative, vous avez un Bonus à vos jets (voir la table des Tailles dans le chapitre Combat - base). N’oubliez pas qu’en cas d’égalité sur un jet opposé, la situation ne change pas et c’est celui qui en profite qui l’emporte. Par exemple, si le garde ignorait votre présence, en cas d’égalité il l’ignorera toujours. Par contre, si un monstre vous poursuit et que vous faites un jet pour vous cacher, en cas d’égalité il ne vous perd pas de vue.',5,2),
	('Herboristerie','Cette Compétence représente la connaissance des plantes du personnage. Elle sert principalement à trouver des herbes de soins mais peut aussi servir à trouver les ingrédients des poisons et des antidotes. Système : Voici les utilisations le plus courantes de cett Compétence : ➣ Pour trouver 1D10 doses d’herbes de soins, pouvant chacune remplacer une trousse de soins une fois, il faut réussir un jet Difficulté 2. Cela prend 2 heures. ➣ Pour des drogues ou des poisons, utilisez la Difficulté pour créer les antidotes donnés dans la description de la Compétence Drogues et poisons comme base. Faites un jet contre cette Difficulté pour trouver 1 dose d’ingrédient pour un poison ou pour un antidote. Le temps de la recherche (calculé en heures) est égal à la Difficulté. ➣ En réussissant un jet contre la même Difficulté, vous pouvez trouver une plante qui a exactement le même effet qu’une drogue ou un poison mais avec une Virulence de 2. Le temps de la recherche (calculé en heures) est égal à la Difficulté. Chaque Succès Supplémentaire obtenu sur vos jets d’Herboristerie diminue le temps de recherche de 30 minutes.',5,2),
	('Informatique','Cette Compétence moderne permet d’utiliser des ordinateurs. À partir des années 2000, on peut considérer que c’est une Compétence Instinctive pour la plupart des gens. Système : Il ne faut pas faire de jet pour la plupart des manœuvres simples avec un ordinateur, surtout si ça concerne ce que presque tout le monde fait aujourd’hui (comme surfer sur internet ou envoyer des emails). Par contre, dès qu’il faut entrer des paramètres plus poussés, un jet d’une Difficulté variant entre 1 et 2 peut être nécessaire. Pour protéger un ordinateur de hackers ou de virus, il faut passer quelques heures à travailler sur celui-ci et faire un jet d’[Informatique]. Le nombre de Succès représente la Difficulté pour pirater l’ordinateur. Vu la vitesse à laquelle les programmes se renouvellent, cette Difficulté diminue de 1 tous les 2 mois, il faut donc la renouveler régulièrement. Si vous êtes le hacker, la Difficulté dépend des protections installées mais est minimum de 2. Plus vous faites de Succès Supplémentaires, plus vous tirez d’informations de cet ordinateur. Quand un hacker et un informaticien travaillent en même temps (l’un pour attaquer un ordinateur à distance, l’autre pour le protéger), le jet devient un jet opposé d’[Informatique] mais l’informaticien peut lancer des dés gratuits en plus s’il y a déjà des protections installées. Le temps nécessaire pour faire un jet est déterminé par le MJ et peut fortement varier. Si vous voulez créer des jeux, des applications ou des programmes, c’est au MJ de déterminer le temps de travail nécessaire et la Difficulté. À la moitié du temps indiqué, faites votre jet. En cas d’échec, vous avez perdu votre temps et il faudra tout recommencer. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,2),
	('Ingénierie','Description: Cette Compétence permet de faire les plans de grandes constructions, telles que des bâtiments ou des machines de guerre. Dans les mondes modernes, elle peut même servir à faire des machineries complexes en la combinant à d’autres Compétences. Système : Attention, cette Compétence ne permet que de faire des plans. Pour la construction proprement dite, il faut utiliser Artisanat ou Mécanique. La Difficulté de ces Compétences pour les constructions imposantes est souvent deux fois plus élevée que pou les autres créations. Commencez par prendre quelques jours (ou quelques mois si c’est un travail particulièrement complexe) pour dessiner un plan. Faites alors un jet d’[Ingénierie]. Les Succès obtenus diminuent d’autant la Difficulté des jets Artisanat ou Mécanique qui suivent (avec un minimum de 1). Un plan peut bien entendu servir autant de fois qu’on le veut, diminuant toujours d’autant la Difficulté. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,2),
	('Investigation','Spécialité des enquêteurs, cette Compétence intervient pour des actions telles que fouiller une personne, une pièce, détecter un piège, trouver un passage secret ou encore pister des traces de pas. Système : C’est le MJ qui détermine la Difficulté des jets d''''[Investigation] mais pour trouver des choses simples c’est souvent 1 ou 2. L’Investigation est aussi utilisée dans des jets d’opposition. Par exemple, face au Vol à la tire de la personne que vous fouillez pour voir s’il a bien dissimulé une arme sur lui. Pour suivre une piste, la Difficulté des jets d''''[Investigation] est juste de 1, à condition que le sol soit meuble et qu’il y ait peu de passages. Vous pouvez modifier la Difficulté selon les circonstances: ➣ Le sol est en bois ou en pierre: diff.+1 ➣ Plusieurs autres personnes ont emprunté ce même chemin: diff.+1 ➣ La trace a plus d’une heure: diff.+1 ➣ Le sol est en sable: diff.+2 ➣ Cette route est très utilisée: diff.+2 ➣ La trace date de plus d’un jour: diff.+2 ➣ Vous suivez 2 ou 3 personnes: diff.-1 ➣ Vous suiviez 4 à 8 personnes: diff.-2 ➣ La personne que vous suivez est à cheval : diff.-2 Si la Difficulté tombe à 0 ou moins, le MJ peut décider que c’est tellement évident que vous n’avez pas à faire de jet ou vous demander un jet d''''[Investigation] diff.1 avec des Bonus. Si vous faites de nombreux Succès Sup- plémentaires ou une Réussite Critique, le MJ peut vous donner plus de détails sur ceux que vous suivez.',5,2),
	('Jeux','Cette Compétence sert à participer à toute sorte de jeux de dés, de carte ou de stratégie. Il y a moyen de gagner de l''''argent comme caci, mais il y a aussi moyen de tout perdre. Système : Vu les risques de perdre très vite tout son argent quand on ne s’y connait pas, le Dé Critique des jets de Jeux est 1D8. Celui-ci passe à 1D10 quand vous atteignez un Rang de 5 dans cette Compétence et à 1D12 au Rang 10. La plupart du temps, le résultat d''''un jet de [Jeu] est déterminé par un jet opposé entre tous les participants. En cas d''''égalité, tranchez avec un jet de [VOL/VOL]. S''''il y a de l''''argent en jeu, plus vous obtiendrez de Succès Supplémentaires, plus vous plumez vos adversaires. L''''Attribut utilisé dépend du jeu lui-même. Par exemple, un partie d''''échec se fera avec l''''Intelligence alors qu''''une partie de Poker, qui dépend surtout du bluff, se fera avec le Charisme. Si vous voulez tricher, vous pouvez faire un jet supplémentaire de [Vol à la tire] et ajouter les Succès obtenu à ceux de votre jet de [Jeux]. En cas d''''échec, vous vousfaites repérer.',4,2),
	('Langues','La liste des langues varie selon l’univers dans lequel évoluent les personnages. Avec un haut Rang dans cette Compétence, vous savez tenir des conversations simples dans de nombreuses langues mais aussi parler parfaitement quelques-unes. Système : Des jets de [Langues] réussis permettent de se faire plus ou moins comprendre de quelqu’un qui parle un langage différent du vôtre. En plus de ça, le personnage peut choisir une langue qu’il maîtrise parfaitement pour chaque Rang en Langues. Le MJ peut aussi demander des jets pour cacher un accent.',null,2),
	('Marchandage','Tout le monde veut acheter son équipement moins cher. C’est justement là que cette Compétence intervient. Système : Tous les magasins n’acceptent pas que l’on marchande et certains peuvent vous mettre à la porte si vous essayez. Mais quand tout le monde est d’accord pour négocier le prix, le personnage fait un jet de [Marchandage] en opposition avec le vendeur. En cas de réussite, chaque Succès Supplémentaire diminue le prix de 10%. Par contre, en cas d’Échec Critique, le personnage se fait totalement embobiner et paye le double du prix de base! Un personnage peut aussi estimer la valeur d’un objet avec cette Compétence. Il faut pour cela faire un jet de [Marchandage/INT] contre une Difficulté dépendant de la rareté de l’objet (déterminée par le MJ).',5,2),
	('Mécanique','Mécanique est une Compétence qui concerne les machineries sans système électrique. Elle permet de réparer un moteur de voiture, de fabriquer un piège complexe, de fabriquer un robot (du moins son corps, son IA doit être créée avec Informatique), etc. Les limites dépendent de la technologie disponible et de la crédibilité de l’univers joué. Système : Quand vous voulez créer une invention complexe, il faut mêler les Compétences Mécanique, Ingénierie et dans certains cas Électronique, Informatique et/ou Artisanat. Ça demande souvent la collaboration de plusieurs personnes. Ce genre d’entreprise demande du temps, du matériel et un jet de Compétence avec une Difficulté variant entre 1 et 7 selon l’état et la complexité de l’appareil. Pour faire une réparation, la Difficulté du jet dépend de la complexité de l’objet et de l’état de celui-ci. Réparer un moteur de voiture n’a généralement qu’une Difficulté de 1 tandis que s’attaquer à un moteur d’avion demande bien plus de temps et la Difficulté sera de 2 ou plus. Quand vous réparez un véhicule endommagé durant un combat, vous pou- vez faire un jet toutes les heures. Chaque Succès obtenu fait regagner 2 PS à la machine. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,2),
	('Minage','Cette Compétence sert à plein de choses dès lors que vous vous retrouvez sous terre. Par exemple, elle permet de s’orienter dans des tunnels mais elle sert aussi à creuser où il faut, quand il faut, sans que le plafond ne vous tombe dessus. Système : Voici quelques exemples de ce que vous pouvez faire avec Minage et la Difficulté associée: ➣ Déterminer si le plafond est instable: diff.1 ➣ Savoir si un tunnel remonte ou s’enfonce encore plus: diff.1 ➣ Estimer la profondeur à laquelle on se trouve : diff.2, la précision dépend des Succès Supplémentaires ➣ Retrouver son chemin dans un dédale de tunnels: diff.2 à 4 ➣ Repérer le nord sous terre: diff.3 ➣ Trouver un gisement précieux : diff.3 à 6, un jet par jour.',5,2),
	('Navigation','Cette Compétence permet de manier un bateau dans toutes les circonstances, que ce soit à la barre ou au pilotage. Elle permet d''''utiliser toute sorte d''''embarcations, que ce soit un simple radeau ou un immense trois-mâts. Système : La plupart du temps, c’est celui qui tient la barre qui fait le jet de Compétence ; mais le MJ peut donner des Bonus si l’équipage est particulièrement compétent ou au contraire des Malus s’il manque beaucoup de marins. Voici quelques exemples de jets et leur Difficulté : ➣ Manier vigoureusement les rames d''''une barque: diff.1, les Succès Supplémentaires permettent d''''aller plus vite. ➣ Garder le bateau intact avec une mer agitée: diff.2, un jet toutes les heures ➣ Garder le bateau intact dans une petite tempête: diff.3, un jet toutes les heures ➣ Garder le bateau intact dans une énorme tempête : diff.4, un jet toutes les heures Pour les derniers exemples, le bateau est complètement détruit au bout de 3 jets ratés.',5,2),
	('Orientation','Cette Compétence permet de ne pas se perdre. Grâce à elle, vous retrouverez toujours votre chemin, que ce soit dans une forêt, en mer ou dans le désert. Système : Selon les circonstances, le MJ peut demander toute sorte de jets d''''[Orientation]. Voici quelques exemples: ➣ Lire une carte: diff.1, utiliser l''''INT comme Seuil. ➣ Repérer le nord: diff.1 ➣ Retrouver son chemin dans une forêt touffue: diff.2 ➣ Se repérer aux étoiles avec un ciel sans nuages: diff.2 ➣ Se repérer aux étoiles avec un ciel avec beaucoup de nuages: diff.4 ➣ Se sortir d''''un labyrinthe très compliqué: diff.5.',5,2),
	('Persuasion','Tromper, mentir, manipuler et séduire, c’est à ça que sert cette Compétence. Grâce à elle, le personnage pourra influencer les gens de la manière qu’il le désire. Elle s’oppose à la Compétence Empathie. Système: Quand on veut mentir à quelqu’un ou le manipuler, il faut réussir un jet de [Persuasion] opposé à l’[Empathie] de la cible. Si le personnage tente d’influencer plusieurs personnes, prenez le plus haut Rang du groupe mais le MJ peut distribuer des Bonus ou des Malus selon l’interprétation du joueur ou les circonstances. Si vous tentez de séduire un personnage en une seule soirée, vous devez réussir un jet de [Persuasion] opposé à un jet de [VOL/CHA] de la cible. Si la personne à séduire est aussi ouverte à l’idée de trouver quelqu’un pour la nuit, vous pouvez lancer 2 dés supplémentaires à votre jet.',5,2),
	('Pharmacologie','Cette Compétence remplace l’Herboristerie dans les univers modernes. Elle permet de reconnaître des médicaments et des produits chimiques. Système : Cette Compétence est utilisée comme Herboristerie mais permet plutôt de trouver des ingrédients dans une pharmacie ou dans un laboratoire. Pour reconnaître un produit, il faut faire un jet de [Pharmacologie] d’une Difficulté variant entre 1 et 4 selon la rareté de celui-ci. Vous pouvez aussi utiliser cette Compétence pour faire tout ce qui est expliqué dans la description de l’Herboristerie mais toutes les Difficultés sont montées de 1. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,2),
	('Pilotage','Contrairement à Conduite, cette Compétence permet de piloter des avions et des hélicoptères. Elle sert aussi à diriger des machines de guerre complexes, comme des tanks par exemple. Système : Un personnage avec un Rang de 2 ou plus peut piloter la plupart des véhicules dans la plupart des situations sans le moindre jet. La Difficulté des jets est déterminée par le MJ, mais voici quelques exemples: ➣ Faire demi-tour avec un tank sur une route un peu étroite: diff.1 ➣ Piloter un hélicoptère par grand vent: diff. 2 ➣ Faire un looping avec un avion qui n’est pas prévu pour cette manœuvre: diff.3 ➣ Faire atterrir un avion sur une piste trop petite : diff. 4 ➣ Remporter une course contre un autre pilote: jet en opposition entre les deux pilotes Certains véhicules sont plus maniables que d’autres et peuvent donner des Bonus ou des Malus à vos jets de Pilotage.',5,2),
	('Premiers soins','Cette Compétence permet de faire des premiers soins sur des blessures mineures et d’arrêter les hémorragies. Les blessures très graves sont difficiles à stabiliser avec cette Compétence, il vaut mieux laisser ça aux chirurgiens. Cette Compétence sert aussi à diagnostiquer des maladies. Système : Vu les risques de faire plus de mal que de bien quand on ne s’y connait pas, le Dé Critique des jets de Premiers Soins est 1D8. Celui-ci passe à 1D10 quand vous atteignez un Rang de 5 dans cette Compétence et à 1D12 au Rang 10. De plus, si vous ne possédez pas de trousse de soins (ou d’herbes de soins appropriées), vous avez un Malus de -2. La Compétence Premiers soins sert à fermer les blessures mineures de quelqu’un qui n’a PAS encore entamé son Niveau de blessure: Handicapé (qui n’a donc entamé que la 1ère et la 2ème ligne de ses Cases de Santé). ➣ Si la victime est Normale ou Blessée (1ère ligne ou 2ème des Cases de Santé), vous devez dans un premier temps passer 2 Tours à lui faire des bandages. Vous pouvez alors tenter un jet de [Premiers soins]. Le blessé gomme alors autant de PV que le nombre de Succès obtenus. ➣ Même si c’est très difficile, vous pouvez tenter des jets pour soigner un blessé qui a perdu des PV au-delà de sa 2ème ligne. Dans ce cas, Il faut passer 4 Tours à le soigner, la Valeur du Dé Critique est diminuée de 2 et vous devez retirer 2 Succès à votre résultat si le blessé est Handicapé (3ème ligne des Cases de Santé) ou à 3 Succès s’il est en Incapacité (4ème ligne des Cases de Santé). Il est quand même préférable d’utiliser la Compétence Chirurgie pour des blessés aussi graves. ➣ En cas d’échec normal, vous pourrez retenter un nouveau jet 2 Tours plus tard mais vous diminuez la Valeur du Dé Critique de 1. Ce Malus est cumulable. ➣ En cas d’Échec Critique, le blessé perd immédiatement 1D6 PV! ➣ Vous pouvez tenter autant de jets de [Premiers Soins] que vous voulez sur un blessé jusqu’à ce qu’il y en ait un de réussi (une fois que les soins sont accomplis, seul du repos vous permettra de récupérer plus de PV), mais attention aux Échecs Critiques! ➣ Vous pouvez vous soigner vous-même avec un Malus de -1. ➣ Si vous essayez de soigner une maladie, il faut passer quelques heures à s’occuper de la victime et faire un jet d’[Herboristerie] (ou de [Pharmacologie] dans les univers modernes) suivi d’un jet de [Premiers Soins]. Si vous accumulez assez de Succès combinés sur ces deux jets pour égaler ou dépasser la Virulence de la maladie, vous avez soigné la victime. ➣ Si vous utilisez les règles avancées, cette Compétence sert aussi à arrêter les Hémorragies.',4,2),
	('Spectacle','Cette Compétence permet de chanter, de danser ou d’utiliser des instruments de musique (par exemple, un luth, une harpe, une cithare ou une cornemuse). Elle permet aussi de jouer la comédie dans une pièce de théâtre. Système : Quand vous voulez faire une prestation, le MJ doit évaluer la Difficulté et le temps nécessaire pour la finaliser (généralement diff.1). Vous faites votre jet à la moitié de ce temps et si vous ne faites pas assez de Succès vous avez juste fait une prestation médiocre qui n’est pas digne d’intérêt. Par contre, si vous accumulez de nombreux Succès Supplémentaires par rapport à la Difficulté, la prestation sera plus impressionnante que prévu. Si vous vous donnez à fond pendant longtemps, vous perdez 1 PF toutes les 10 minutes. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,2),
	('Survie','Cette Compétence permet de survivre sans rien dans un milieu sauvage. Elle permet de chasser, pêcher, se construire un abri ou encore de s’orienter un minimum. Système : Pour vous trouver à manger, vous pouvez chasser/pêcher/cueillir pendant une heure et faire un jet de [Survie]. Chaque Succès indique que vous trouvez assez de nourriture pour une personne. Si la région a peu de plantes et d’animaux, le MJ peut enlever 1 Succès à votre résultat. Si vous êtes vraiment dans une région désertique, il peut retirer 2 Succès ou plus à votre résultat. Vous pouvez construire un habitat à l’abri des intempéries en réussissant un jet qui a généralement une Difficulté de 2. Si vous n’avez pas d’outils appropriés, diminuez par contre votre Seuil de 2.',5,2),
	('Tactique','Cette Compétence permet de mener un grand groupe de combattants à la victoire. Elle détermine vos connaissances dans les tactiques militaires, votre capacité à appliquer ces règles et votre capacité à improviser quand c''''est nécessaire. Système : "Tactique" est surtout utile quand vous utilisez les règles avancées de batailles rangées (voir chapitre XVIII). La version simplifiée de ces règles consite en un simple jet opposé de [Tactique] entre les deux commandants, avec des Bonus ou des Malus qui dépendent des circonstances et qui sont déterminés par le MJ. Cette Compétence peut aussi être utilisée à plus petite échelle pour trouver le lieu idéal pour une confrontation ou une embuscade. Si vous avez suffisamment de temps et si vous obtenez au moins 2 Succès à un jet de [Tactique], vous et vos alliés bénéficiez d''''un Bonus de +1 à tous vos jets d''''Attaque lors du premier Tour de combat. Chaque Succès supplémentaire permettent de bénéficier de ce Bonus 1 Tour de plus.',5,2),
	('Torture','Cette Compétence sert à faire avouer quelque chose à une personne contre sa volonté, mais contrairement à la Compétence Détermination, la torture implique l’utilisation de la violence physique. Système : Pour faire usage de cette Compétence, vous devez avoir votre cible totalement à votre merci. Chaque jet prend 1 heure. Quand vous voulez faire usage de la torture, faites un jet en opposition de [Torture] contre la [Détermination] de la victime. Cependant, le MJ doit vous donner de 1 à 3 Succès en plus selon l’imagination dont vous faites preuve. Pour chaque Succès gratuit reçu, la victime perd 1D6 PV. De plus, en Cas d’Échec Critique ou de Complication, la victime perd 1D10 PV supplémentaire. Si vous utilisez les règles avancées, il y a un système plus précis pour cette Compétence dans le chapitre Compétences - avancé.',5,1),
	('Travaux de ferme','Cette Compétence est surtout utilisée par les paysans et il est rare qu’un aventurier la possède, sauf s’il est fils de fermier. Elle permet d’avoir de beaux champs productifs (que ce soit de la céréale, du maïs, du riz ou toute autre culture) ainsi que de beaux animaux de ferme. Système : Le MJ peut demander régulièrement un jet à toute personne qui fait de la culture ou de l’élevage. Plus celui-ci fait de Succès, plus sa ferme sera prolifique. Cette Compétence peut aussi servir à donner une aide immédiate dans une ferme, par exemple pour aider une vache à mettre bas ou pour repérer ce qui a empoisonné un champ.',5,2),
	('Vigilance','Cette Compétence est utile en de nombreuses circonstances. Par exemple, elle permet de repérer l’assassin juste derrière soi ou de reconnaître le goût bizarre dans sa nourriture qui pourrait bien être du poison. Système : Très souvent, la Vigilance servira en opposition à un jet de [Furtivité] d’un adversaire mais dans d’autres circonstances, le MJ peut demander au joueur un jet de [Vigilance] pour lui laisser tenter une réaction. Par exemple, si le personnage déclenche un piège, il se peut qu’il ne s’en rende pas compte, il ne peut alors même pas tenter d’esquive (cela ne vaut évidemment pas si le piège est particulièrement bruyant ou voyant). La Difficulté varie souvent entre 1 et 3 mais peut aussi être déterminée par la Dissimulation du piège. De plus, si le personnage fait une Réussite Critique, il s’arrête juste avant d’avoir déclenché le système. Il faut aussi faire ce même jet (Difficulté 1 en général) quand un magicien ou un autre utilisateur de pouvoirs occultes envoie un projectile magique et que votre personnage ne s’y attend pas du tout! S’il échoue, il ne voit rien venir et n’a même pas l’occasion de tenter une esquive.',5,2),
	('Vol à la tire','Cette Compétence sert principalement à faire un pickpocket et à voler les biens d’autrui. Mais elle permet aussi de faire des manipulations subtiles, comme cacher correctement un objet sur soi ou même faire des tours de passe-passe. Système : Très souvent, les jets de Vol à la tire se font en opposition avec la Vigilance de la cible mais dans certaines circonstances le MJ peut donner des Bonus ou des Malus. Par exemple: ➣ La cible est dans une foule: +1 ➣ La cible est distraite: +2 ➣ La cible est endormie: +3 ➣ L’objet à voler est assez grand: -1 ➣ L’attention de la cible est portée sur vous: -2 ➣ La cible se méfie et essaye de garder ses distances: -3',5,2)
INSERT INTO NoteArmes VALUES
	('AàF','Arme à Feu','Ces armes atteignent facilement les organes vitaux. Donc, en cas de Réussite Critique, vous pouvez lancer 3 dés de plus pour votre jet de Dégâts. Puisque c''''est une Réussite Critique, ces dés peuvent être relancés s''''ils ne donnent pas de Succès, comme tous les autres. Par contre, si cette arme utilise aussi la règle des Doubles Dégâts, ces 3 dés bonus ne profitent pas des Succès doublés et doivent donc est jetés séparément. De plus, les balles traversent facilement les protections qui ne sont pas pare-balles. Celles-ci divisent donc leur Armure par 2 (arrondi à l’inférieur).'),
	('D','dispersion:','Vous pouvez lancer 1 dé de plus à vos jets d''''Attaque avec cette arme. Par contre, vos Dégâts à Longue Portée sont divisés par 2 (arrondi au supérieur).'),
	('A','articulée','Ces armes sont très difficiles à parer, divisant le Seuil des jets de Parade ennemis par 2 (arrondi au supérieur).'),
	('ES','Engien de Siège','Ces Armes de Siège ne peuvent tirer à courtes distance, du faite de leurs tires en cloche'),
	('All','allonge','Ces armes peuvent parfois servir à attaquer des ennemis à 2 ou 3 mètres de distance. Par contre, elles donnent un Malus de -2 aux jets d''Attaque quand vous n''avez pas l''espace nécessaire pour vous battre correctement avec une aussi longue arme, comme dans un couloir.'),
	('AàI','arme à impact','Ces armes frappent si fort que le Seuil des jets de Parade contre elles est diminué de 1 et elles donnent aussi un bonus pour briser les objets inanimés. Quand vous essayez de briser une arme ou un bouclier ennemi, vous comptez que sa Solidité est inférieure de 1. Pour les autres objets, allez voir dans les règles de combat avancées.'),
	('AdP','arme de précision','La force a peu d’impact dans les dommages provoqués par ces armes. Utilisez donc votre Rang de Dextérité pour vos jets de Dégâts.'),
	('DD','doubles dégâts','Ceci est indiqué par un astérix à côté des dés de Dégâts. Après avoir compté les Succès du jet de Dégâts de cette arme, doublez-les (1 Succès en devient 2, 2 Succès en deviennent 4, etc).'),
	('Pe','perçante','Ces armes atteignent facilement les organes vitaux. Donc, en cas de Réussite Critique, vous pouvez lancer 3 dés de plus pour votre jet de Dégâts. Puisque c''est une Réussite Critique, ces dés peuvent être relancés s''ils ne donnent pas de Succès, comme tous les autres. Par contre, si cette arme utilise aussi la règle des Doubles Dégâts, ces 3 dés bonus ne profitent pas des Succès doublés et doivent donc est jetés séparément.'),
	('PD','parade difficile','Si vous essayez de parer une arme qui ne s’utilise pas avec la Compétence Bagarre, vous avez un Malus de -3 à votre Seuil de Parade. ➵PI - parade impossible : Vous ne pouvez tout simplement pas tenter de Parade avec cette arme. ➵AàF - arme à feu: Ces armes atteignent facilement les organes vitaux. Donc, en cas de Réussite Critique, vous pouvez lancer 3 dés de plus pour votre jet de Dégâts. Puisque c''est une Réussite Critique, ces dés peuvent être relancés s''ils ne donnent pas de Succès, comme tous les autres. Par contre, si cette arme utilise aussi la règle des Doubles Dégâts, ces 3 dés bonus ne profitent pas des Succès doublés et doivent donc est jetés séparément. De plus, les balles traversent facilement les protections qui ne sont pas pare-balles. Celles-ci divisent donc leur Armure par 2 (arrondi à l’inférieur). dommages provoqués par ces armes. Utilisez votre Rang de Dextérité pour vos jets de Dégâts.'),
	('PI','parade impossible','Vous ne pouvez tout simplement pas tenter de Parade avec cette arme.'),
	('Ar','arbalète','Il est plus facile de recharger une arbalète si vous êtes assez fort pour tirer la corde à mains nues. Pour représenter ça, si vous avez un Rang de Force suffisant pour uti- liser cette arbalète à une main (deuxième chiffre de son Poids), il vous faut 1 Action de moins pour la recharger.'),
	('Co','contact','Cette arme peut être utilisée au corps-à-corps sans provoquer d’Attaque d’Opportunité. ➵D - dispersion: Vous pouvez lancer 1 dé de plus à vos jets d''Attaque avec cette arme. Par contre, vos Dégâts à Longue Portée sont divisés par 2 (arrondi au supérieur).'),
	('El','électrique','Les armes électriques font tomber l’Armure de votre ennemi à 0. ➵Ex - explosive : Les armes explosives ont deux sortes de Dégâts. Le premier chiffre représente les Dégâts infligés à ceux qui sont au contact direct du centre de l’explosion. Le deuxième chiffre représente les Dégâts contre les créatures et les objets dans la Zone d’effet (celle-ci est donnée en mètres entre parenthèses).'),
	('Ex(2m)','explosive','Les armes explosives ont deux sortes de Dégâts. Le premier chiffre représente les Dégâts infligés à ceux qui sont au contact direct du centre de l’explosion. Le deuxième chiffre représente les Dégâts contre les créatures et les objets dans la Zone d’effet (une explosion de 2m inflige 4 Dés de dégâts).'),
	('Ex(4m)','explosive','Les armes explosives ont deux sortes de Dégâts. Le premier chiffre représente les Dégâts infligés à ceux qui sont au contact direct du centre de l’explosion. Le deuxième chiffre représente les Dégâts contre les créatures et les objets dans la Zone d’effet (une explosion de 4m inflige 5 Dés de dégâts).'),
	('Ex(6m)','explosive','Les armes explosives ont deux sortes de Dégâts. Le premier chiffre représente les Dégâts infligés à ceux qui sont au contact direct du centre de l’explosion. Le deuxième chiffre représente les Dégâts contre les créatures et les objets dans la Zone d’effet (une explosion de 6m inflige 7 Dés de dégâts).'),
	('F','enflammée','Ces armes utilisent les règles des dégâts du feu. Donc, l’Armure de la victime est divisée par 2 (arrondi à l’inférieur), vous ne relancez pas les dés de Dégâts qui font “1” et si la cible est facilement inflammable ou si vous faites une Réussite Critique au jet d’Attaque, celle-ci prend feu.'),
	('Im','imprévisible','Les accidents sont courants avec ces armes. Diminuez la Valeur du Dé Critique de 1. Certaines armes très dangereuses sont notées Im(-2) ou Im(-3), dans ce cas diminuez la Valeur de 2 ou 3 à la place.'),
	('In','instable','Caractéristique des armes à poudre anciennes, utilisez les règles optionnelles de Complications. En cas de Complication, la poudre fait long feu et l’arme ne tire pas du tout. En cas d’Échec Critique, l’arme explose, infligeant à son utilisateur 5 dés de Dégâts avec une Force de 5.'),
	('J','injection','Ces armes ne blessent presque pas mais permettent d’injecter une drogue ou un poison. Quand vous touchez, faites votre jet de Dégâts habituel, votre but étant de dépasser l’Armure de la cible. Si vous ne faites pas assez de Succès, l’aiguille ne traverse pas l’armure. Si vous faites plus de Succès que l’Armure de votre cible, celle-ci perd 1 seul PV mais est aussi affectée par la substance sur l’aiguille.'),
	('ML','main libre','La targe est accrochée au poignet et vous pouvez donc utiliser une arme dans votre main gauche ou utiliser une arme à deux mains. Mais dans ce cas, vos jets d’Attaque et de Parade avec cette main (ou vos deux mains) subissent un Malus de -1.'),
	('PB','pare-balles','Les boucliers qui n’ont pas cette caractéris- tique divisent tous les Seuils de Parade par 2 contre les armes à feu (arrondi à l’inférieur).')
INSERT INTO Armes VALUES
	('Mains nues',4,NULL,'A',NULL,NULL,NULL,1,5,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6),
	('Griffes',5,NULL,'M',NULL,NULL,NULL,1,5,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6),
	('Crochet',5,NULL,'M',2,1,5,1,5,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6),
	('Crocs',6,NULL,'M',NULL,NULL,NULL,1,2,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6),
	('Poing américain',5,NULL,'A',2,1,5,1,6,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6),
	('Couteau',4,NULL,'M',2,1,5,1,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Dague',5,NULL,'M',2,1,5,1,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Main gauche',5,NULL,'M',3,2,6,1,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Épée courte',6,NULL,'M',3,2,6,1,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Épée longue/large',7,NULL,'M',4,3,6,1,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Épée bâtarde',4,NULL,'M',6,4,6,1,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Épée à deux mains',5,NULL,'M',8,5,7,1,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Fleuret',4,NULL,'M',3,2,5,1,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Rapière',6,NULL,'M',4,3,5,1,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Hachette',6,NULL,'M',3,2,4,1,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Hache de bûcheron',7,NULL,'M',5,3,6,1,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Hache de bataille',4,NULL,'M',6,4,6,1,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Hache à deux mains',5,NULL,'M',8,5,7,1,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Massue en bois',6,NULL,'A',3,2,3,1,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Marteau de guerre',6,NULL,'C',4,2,6,1,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Masse d’armes',7,NULL,'C',5,4,6,1,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Marteau à deux mains',5,NULL,'C',8,5,7,1,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Lance de fantassin',6,NULL,'M',4,3,3,1,7,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Lance de cavalerie',7,NULL,'M',5,4,3,1,6,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Hallebarde',4,NULL,'M',7,5,3,1,6,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Bâton de bois',5,NULL,'A',3,2,3,1,7,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Bâton d’acier',6,NULL,'A',5,4,5,1,7,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Faux',6,NULL,'M',7,4,3,1,6,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Étoile du matin',6,NULL,'C',4,2,5,1,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Fouet',4,NULL,'M',3,2,2,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Couteau à cran d’arrêt',4,NULL,'M',2,1,5,1,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Couteau de chasse',5,NULL,'M',2,1,5,1,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Pied de biche',5,NULL,'C',2,1,5,1,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Batte de baseball',6,NULL,'A',3,2,3,1,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Matraque de police',5,NULL,'A',2,1,5,1,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Tronçonneuse',5,NULL,'M',7,5,6,1,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Crosse de fusil',6,NULL,'A',6,3,5,1,5,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Crosse de pistolet',5,NULL,'A',3,2,5,1,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Petite pierre',4,NULL,'A',2,1,5,1,NULL,NULL,NULL,NULL,NULL,NULL,'F','Fx3','Fx5',8),
	('Très grosse pierre',6,NULL,'C',7,5,7,1,NULL,NULL,NULL,NULL,NULL,NULL,'F÷4','F÷2','F',8),
	('Lance-pierre',5,NULL,'A',NULL,2,2,1,NULL,NULL,NULL,NULL,NULL,NULL,'Fx2','Fx4','Fx8',8),
	('Fronde',5,NULL,'A',3,2,1,1,NULL,NULL,NULL,NULL,NULL,NULL,'Fx2','Fx5','Fx10',8),
	('Dague',5,NULL,'M',2,1,5,1,NULL,NULL,NULL,NULL,NULL,NULL,'F','Fx2','Fx3',8),
	('Dague de lancer',5,NULL,'M',2,1,5,1,NULL,NULL,NULL,NULL,NULL,NULL,'F','Fx3','Fx6',8),
	('Hache de lancer',6,NULL,'M',3,2,5,1,NULL,NULL,NULL,NULL,NULL,NULL,'F','Fx2','Fx4',8),
	('Shuriken',4,NULL,'M',1,0,4,1,NULL,NULL,NULL,NULL,NULL,NULL,'F','Fx3','Fx6',8),
	('Sarbacane',5,NULL,'M',2,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,'F','Fx2','Fx4',8),
	('Javelot',5,NULL,'M',3,NULL,3,1,NULL,NULL,NULL,NULL,NULL,NULL,'Fx2','Fx6','Fx10',8),
	('Lance',6,NULL,'M',4,NULL,3,1,NULL,NULL,NULL,NULL,NULL,NULL,'Fx2','Fx4','Fx8',8),
	('Grenade à main',9,6,'M',2,1,4,1,NULL,NULL,NULL,NULL,NULL,NULL,'F','Fx3','Fx5',8),
	('Arc court',5,4,'M',NULL,3,3,1,NULL,NULL,NULL,NULL,1,'CC','Fx3','Fx10','Fx20',3),
	('Arc long',6,4,'M',NULL,4,3,1,NULL,NULL,NULL,NULL,1,'CC','Fx4','Fx15','Fx40',3),
	('Arbalète de poing',5,4,'M',3,2,3,1,NULL,NULL,NULL,2,1,'CC','20','25','50',3),
	('Arbalète légère',6,5,'M',6,4,4,1,NULL,NULL,NULL,2,1,'CC','15','60','360',3),
	('Arbalète lourde',7,5,'M',7,5,4,1,NULL,NULL,NULL,2,1,'CC','15','75','480',3),
	('Pistolet à poudre noire',5,6,'M',3,2,5,1,NULL,NULL,NULL,3,1,'CC','10','25','40',2),
	('Mousquet',6,6,'M',5,3,6,1,NULL,NULL,NULL,3,1,'CC','10','80','250',2),
	('Tromblon',4,5,'M',6,4,6,1,NULL,NULL,NULL,3,1,'CC','5','10','15',2),
	('Baliste',7,6,'M',13,8,8,2,NULL,NULL,NULL,8,1,'CC','20','100','600',9),
	('Canon léger',9,7,'M',20,16,10,5,NULL,NULL,NULL,20,1,'CC','50','200','1000',9),
	('Canon lourd',11,7,'M',24,20,12,5,NULL,NULL,NULL,24,1,'CC','60','300','1500',9),
	('Mortier',10,6,'M',20,16,12,5,NULL,NULL,NULL,24,1,'CC','49','400','1800',9),
	('Trébuchet',9,6,'M',20,16,18,2,NULL,NULL,NULL,30,1,'CC','49','200','1200',9),
	('Catapulte',9,6,'M',20,16,18,2,NULL,NULL,NULL,35,1,'CC','49','150','800',9),
	('Pistolet léger',5,6,'M',4,3,6,1,NULL,NULL,NULL,1.5,11,'SA','10','25','40',1),
	('Pistolet lourd',6,6,'M',5,4,6,1,NULL,NULL,NULL,1.5,15,'SA','10','30','50',1),
	('Revolver à simple action',6,6,'M',4,3,6,1,NULL,NULL,NULL,1.5,6,'CC','10','25','40',1),
	('Revolver léger',6,6,'M',4,3,6,1,NULL,NULL,NULL,1.5,6,'SA','10','30','50',1),
	('Revolver lourd',7,6,'M',5,4,6,1,NULL,NULL,NULL,1.5,6,'SA','10','30','55',1),
	('Fusil de chasse',4,5,'M',6,4,6,1,NULL,NULL,NULL,1.5,2,'SA','5','25','50',1),
	('Carabine de chasse',6,6,'M',6,4,6,1,NULL,NULL,NULL,1.5,5,'SA','20','200','600',1),
	('Fusil à pompe',5,5,'M',6,4,6,1,NULL,NULL,NULL,1.5,8,'CC','5','25','50',1),
	('Fusil d’assaut',6,6,'M',6,4,6,1,NULL,NULL,NULL,1.5,38,'AU','20','200','600',1),
	('Pistolet mitrailleur',5,6,'M',4,3,6,1,NULL,NULL,NULL,1.5,35,'AU','10','60','150',1),
	('Fusil de précision',6,7,'M',6,4,6,1,NULL,NULL,NULL,1.5,10,'CC','30','200','1200',1),
	('Fusil à fléchettes',5,6,'M',6,4,6,1,NULL,NULL,NULL,1.5,1,'CC','10','100','300',1),
	('Taser',5,6,'A',3,2,5,1,NULL,NULL,NULL,1.5,1,'CC','3',NULL,NULL,1),
	('Mitrailleuse légère',4,6,'M',7,4,6,1,NULL,NULL,NULL,2,50,'AU','20','200','800',4),
	('Mitrailleuse lourde',4,7,'M',8,5,6,1,NULL,NULL,NULL,2,100,'AU','20','200','1000',4),
	('Lance- flammes',7,5,'M',6,4,6,1,NULL,NULL,NULL,2,10,'CC','10',NULL,NULL,4),
	('Lance- grenades',9,6,'M',6,4,6,1,NULL,NULL,NULL,2,8,'CC','15','50','400',4),
	('Lance- roquettes',10,7,'M',8,5,7,1,NULL,NULL,NULL,2,1,'CC','20','200','1000',4),
	('Tourelle de tank',13,7,'M',NULL,NULL,10,6,NULL,NULL,NULL,4,1,'CC','30','500','1600',4),
	('Targe',4,NULL,'A',2,1,5,1,6,2,2,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Rondache',5,NULL,'A',3,2,6,1,7,3,4,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Bouclier de bois',6,NULL,'A',4,3,6,1,7,5,6,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Écu',7,NULL,'A',5,3,7,1,8,6,7,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Pavois',4,NULL,'A',6,4,8,1,7,8,8,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Couvercle de poubelle',5,NULL,'A',3,2,5,1,7,4,5,NULL,NULL,NULL,NULL,NULL,NULL,5),
	('Bouclier de CRS',7,NULL,'A',6,4,8,1,7,8,8,NULL,NULL,NULL,NULL,NULL,NULL,5)
INSERT INTO AttributionsNoteArme VALUES
	(1,10),
	(2,10),
	(3,10),
	(4,10),
	(10,8),
	(11,8),
	(12,7),
	(12,9),
	(13,7),
	(14,6),
	(15,6),
	(16,6),
	(16,8),
	(17,6),
	(17,8),
	(21,8),
	(22,5),
	(22,9),
	(23,5),
	(23,9),
	(24,5),
	(24,8),
	(24,9),
	(28,3),
	(29,3),
	(29,7),
	(29,11),
	(35,8),
	(40,7),
	(45,7),
	(46,7),
	(46,21),
	(46,9),
	(47,9),
	(48,9),
	(49,8),
	(49,16),
	(49,19),
	(50,9),
	(51,9),
	(52,12),
	(52,13),
	(52,9),
	(53,12),
	(53,9),
	(54,12),
	(54,9),
	(55,1),
	(55,13),
	(55,20),
	(56,1),
	(56,20),
	(57,2),
	(57,8),
	(57,20),
	(57,9),
	(58,8),
	(58,9),
	(59,8),
	(59,20),
	(60,8),
	(60,20),
	(61,8),
	(61,16),
	(61,20),
	(61,4),
	(62,8),
	(62,15),
	(62,4),
	(63,8),
	(63,15),
	(63,4),
	(64,1),
	(64,13),
	(65,1),
	(65,13),
	(66,1),
	(66,13),
	(67,1),
	(67,13),
	(68,1),
	(68,13),
	(69,2),
	(69,8),
	(69,9),
	(70,1),
	(71,2),
	(71,8),
	(71,9),
	(72,1),
	(73,1),
	(73,13),
	(74,1),
	(74,9),
	(75,21),
	(75,9),
	(76,4),
	(76,13),
	(77,8),
	(77,1),
	(78,8),
	(78,1),
	(79,18),
	(80,8),
	(80,16),
	(81,8),
	(81,15),
	(82,1),
	(82,8),
	(82,17),
	(82,9),
	(83,22),
	(87,8),
	(89,23);*/